Subject: [mpls-tp] MPLS-TP side meetings

From: Stewart Bryant <[email-masked]>
Date: Thu, 05 Nov 2009 14:56:38 +0000

Following on from our action at Tuesday's MPLS-TP call Malcolm and I 
have identified the following potential times for MPLS-TP side meetings:

Monday  1520 to 1720
Tuesday 1300 to 1500
Tuesday 1620 to 1810

There is also all day Friday (other than during PWE3 meeting, which is 
really an MPLS-TP meeting) to work on MPLS-TP topics, though not 
everyone will still be at IETF.

We suggest that we start on Monday PM by continuing our review of the 
OAM Framework from where we left off on Tuesday.

Are there any other MPLS-TP topics that can usefully work on face to 
face at IETF?

We don't have any rooms yet, but we will work on that when we get a feel 
for the number of people who will be available and the number of topics 
we need to work on.

- Stewart